class AddDeeeToPProductRefs < ActiveRecord::Migration[6.0]
  def change
    add_column :p_product_refs, :ca_deee, :decimal, :precision => 10, :scale => 2
    add_column :p_product_refs, :cc_deee, :decimal, :precision => 10, :scale => 2
    add_column :p_product_refs, :ct_deee, :decimal, :precision => 10, :scale => 2
  end
end
